[General]
AltDir=../uk
BranchDir=../../../branches/stable/l10n-kde4/fr
GlossaryTbx=../../../../../trunk/l10n-kde4/fr/messages/terms.tbx
LangCode=fr
MailingList=kde-francophone@kde.org
PoBaseDir=../../../../../trunk/l10n-kde4/fr/messages/
PotBaseDir=../templates
ProjectID=kde-fr
Role=Translator
TargetLangCode=fr
